#!/bin/sh
echo 'name: criterion
version: 0.6.0.1
id: criterion-0.6.0.1-00df2a3f53469ecebcc814ee478ea4a0

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/criterion
package-url:
description: This library provides a powerful but simple way to measure software
             performance.  It provides both a framework for executing and
             analysing benchmarks and a set of driver functions that makes it
             easy to build and run benchmarks, and to analyse their results.
             .
             The fastest way to get started is to read the documentation and
             examples in the Criterion.Main module.
             .
             For an example of the kinds of reports that criterion generates, see
             <http://bos.github.com/criterion/>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Criterion Criterion.Analysis
                 Criterion.Analysis.Types Criterion.Config Criterion.Environment
                 Criterion.IO Criterion.Main Criterion.Measurement Criterion.Monad
                 Criterion.Report Criterion.Types
hidden-modules: Paths_criterion
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/criterion-0.6.0.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/criterion-0.6.0.1
              /usr/local/lib
hs-libraries: HScriterion-0.6.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.4.0.1-d6180ec23e91a261cbae2a24926879e6
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         containers-0.4.0.0-18deac99a132f04751d862b77aab136e
         deepseq-1.1.0.2-09b3aed0c4982bbc6569c668100876fa
         directory-1.1.0.0-ccdcf043bf8bcec9518fbfad880579a5
         filepath-1.2.0.0-679ac50c41ba31bfc69abf444d9852e4
         hastache-0.2.4-31cddd100c0873ac0b1690823bacc622
         mtl-2.0.1.0-9763a8821c812a910d327bad2c0d23b2
         mwc-random-0.10.0.1-3cd3ed4e23ae8924500ba7ced690ba53
         parsec-3.1.1-b00f60a5e51d506a52e3c7ef2ba3e9f9
         statistics-0.10.0.1-7f5b40af4c4234ff0bd6b8e7ee25e4d2
         time-1.2.0.3-57ebba2cc05370f666b7eceba5e468a9
         transformers-0.2.2.0-a8a2dbba7d96131db605cf631ea0c8c4
         vector-0.9.1-5ac906ab692c26a15c6d6b1859b48d2e
         vector-algorithms-0.5.3-4436bd8a9397d0f24704060a5a4f669e
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/criterion-0.6.0.1/html/criterion.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/criterion-0.6.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
